local LostTempleLogic = require("lostTemple.lostTempleLogic")
local LostTempleCombatLogic = require("lostTemple.lostTempleCombatLogic")

function CG_LOST_TEMPLE_QUERY(human, msg)
    LostTempleLogic.query(human)
end

function CG_LOST_TEMPLE_PUT(human, msg)
    LostTempleLogic.put(human, msg.op, msg.x, msg.y, msg.arg)
end

function CG_LOST_TEMPLE_SUMMON_LIST(human, msg)
    LostTempleLogic.sendSummonHeroList(human)
end

function CG_LOST_TEMPLE_BUFF_LIST(human, msg)
    LostTempleLogic.sendSummonTreeList(human)
end

function CG_LOGT_TEMPLE_RANDOM_BOX(human, msg)
    LostTempleLogic.sendRandomBox(human)
end